### Function

# Gimp rgba_multiply

unstable since: 3.0

#### Declaration [src]

    void
    gimp_rgba_multiply (
      GimpRGB* rgba,
      gdouble factor
    )

#### Description

No description available.

Available since: 3.0

#### Parameters

`rgba`

  Type: `GimpRGB`

  No description available.

  The data is owned by the caller of the function.

`factor`

  Type: `gdouble`

  No description available.